/*
Theme Name: InsideOut Gardening
Theme URI: http://www.insideout-gardening.co.uk/
Description: Designed by <a href="http://www.insideout-gardening.co.uk/">Adam King</a>.
Author: Adam King
Version: 1.0.0
Template: privatebusiness

*/

body {
    background: #ffffff url('img/bg-lawn.jpg') center center fixed no-repeat; -moz-background-size: cover;
    background-size: cover;
}

#header-first .sitename {clear:both; width:100%; padding:10px 0; text-align:center;}
#header-first .site-title {font-size:3.5em;font-weight: bold;line-height: 1.2em;}
#header-first .site-desc {font-size:1.5em;font-weight: normal;line-height: 1.1em;}
#header-first .site-phone {font-size:2em;font-weight: normal;line-height: 1.1em;}
#header-first .site-email {font-size:2em;font-weight: normal;line-height: 1.1em;}

#header-first a:link,
#header-first a:hover,
#header-first a:active,
#header-first a:visited
{color:#000000}

#header-first a:link,
#header-first a:hover,
#header-first a:active,
#header-first a:visited
{color:#39471d}
.nav-head-primary {background: #39471d;font-size: 1.2em; font-weight: bold;}

.logo_tl {float: left;}
.logo_tr {float: right;}

/* Contact Form 7 Styles
---------------------------------*/
.wpcf7 {
	background-color: #ffffff;
	border: 5px solid #cccccc; 
	border-radius:7px; 
}

.wpcf7-form { 
	margin-left: 1em; 
	margin-right: 1em; 
	margin-top: 1em;
	background: #ffffff; 
}

.wpcf7-form fieldset { border: 3px solid #39471d; padding: 0 1em; margin-bottom: 1em;}
.wpcf7-form legend {background-color: #39471d; color: #ffffff; padding: 3px 8px;}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 input[type="file"],
.wpcf7 textarea
{
	background:#d4d996;
	color:#000000;
	border:3px solid #cccccc; 
	border-radius:7px;
	padding:5px 7px; 
	margin-bottom:8px; 
}

.wpcf7 textarea { width:95%; }
 
.wpcf7 p { 
	color:#000000; 
	margin-top:10px; 
}
 
.wpcf7-form .wpcf7-submit { 
	background:#4f2a0f; 
	cursor:pointer; 
	padding-left:15px; 
	padding-right:15px; 
	color:#fff; 
	border-radius:7px;
}

.wpcf7-form #postcode { width: 150px; }


/* FOOTER WIDGET AREA
---------------------------------*/
.footer-left {float:left; width:30%; margin:0 0 0 2%;}
.footer-middle {float:left; width:30%; margin:0 0 0 2%;}
.footer-right {float:right; width:30%; margin:0 2% 0 0;}

.office-location {font-size:1.2em; font-weight:bold;}